<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Вход в ЛK</title>
    <link rel="stylesheet" href="./style/styles.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
</head>

<body>
    <section>
        <div class="fon">
            <div class="conteiner_text">
                <div class="text_header">#ХАЙП</div>
                <div class="LH">Вход в личный кабинет</div>
                <form action="#">
                    <input class="input_tel" type="tel" name="browser" value="Ваш номер телефона">
                </form>
                <div class="btn"> <a href="#">Войти в кабинет</a></div>
                <div class="text_main">Не могу войти в кабинет</div>
                <div class="text_main2">Ещё не зарегестрированы?</div>
                <div class="footer_btn"> <a href="#">Зарегестрироваться</a> </div>
            </div>


        </div>

    </section>
</body>

</html>